/*DO NOT MINIFY THIS FILE AS IT WILL BREAK THE ANIMATION EFFECT WHICH IS WHY IT ISN'T WITH THE MAIN STYLES.CSS FILE WHICH GETS MINIFIED AFTER SASS AND CSS IS SAVED*/
@keyframes slideLeftAnimation {
    0% { transform: translateX(-50px); opacity: 0; }
    100% { transform: translateX(0); opacity: 1; }
}

.slideLeftAnimation {
    animation-name: slideLeftAnimation;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
}
        
@keyframes slideUpAnimation {
    0% { transform: translateY(15px); opacity: 0; }
    100% { transform: translateY(0); opacity: 1; }
}

.slideUpAnimation {
    animation-name: slideUpAnimation;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0.5s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
}